Diff for /parser3/src/Makefile.in between versions 1.57 and 1.71

version 1.57, 2004/02/13 14:15:38 version 1.71, 2023/09/26 20:49:05
Line 1 Line 1
 # Makefile.in generated by automake 1.7.2 from Makefile.am.  # Makefile.in generated by automake 1.16.3 from Makefile.am.
 # @configure_input@  # @configure_input@
   
 # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002  # Copyright (C) 1994-2020 Free Software Foundation, Inc.
 # Free Software Foundation, Inc.  
 # This Makefile.in is free software; the Free Software Foundation  # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,  # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.  # with or without modifications, as long as this notice is preserved.
Line 13 Line 13
 # PARTICULAR PURPOSE.  # PARTICULAR PURPOSE.
   
 @SET_MAKE@  @SET_MAKE@
   
 srcdir = @srcdir@  
 top_srcdir = @top_srcdir@  
 VPATH = @srcdir@  VPATH = @srcdir@
   am__is_gnu_make = { \
     if test -z '$(MAKELEVEL)'; then \
       false; \
     elif test -n '$(MAKE_HOST)'; then \
       true; \
     elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
       true; \
     else \
       false; \
     fi; \
   }
   am__make_running_with_option = \
     case $${target_option-} in \
         ?) ;; \
         *) echo "am__make_running_with_option: internal error: invalid" \
                 "target option '$${target_option-}' specified" >&2; \
            exit 1;; \
     esac; \
     has_opt=no; \
     sane_makeflags=$$MAKEFLAGS; \
     if $(am__is_gnu_make); then \
       sane_makeflags=$$MFLAGS; \
     else \
       case $$MAKEFLAGS in \
         *\\[\ \   ]*) \
           bs=\\; \
           sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
             | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
       esac; \
     fi; \
     skip_next=no; \
     strip_trailopt () \
     { \
       flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
     }; \
     for flg in $$sane_makeflags; do \
       test $$skip_next = yes && { skip_next=no; continue; }; \
       case $$flg in \
         *=*|--*) continue;; \
           -*I) strip_trailopt 'I'; skip_next=yes;; \
         -*I?*) strip_trailopt 'I';; \
           -*O) strip_trailopt 'O'; skip_next=yes;; \
         -*O?*) strip_trailopt 'O';; \
           -*l) strip_trailopt 'l'; skip_next=yes;; \
         -*l?*) strip_trailopt 'l';; \
         -[dEDm]) skip_next=yes;; \
         -[JT]) skip_next=yes;; \
       esac; \
       case $$flg in \
         *$$target_option*) has_opt=yes; break;; \
       esac; \
     done; \
     test $$has_opt = yes
   am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
 pkgdatadir = $(datadir)/@PACKAGE@  pkgdatadir = $(datadir)/@PACKAGE@
 pkglibdir = $(libdir)/@PACKAGE@  
 pkgincludedir = $(includedir)/@PACKAGE@  pkgincludedir = $(includedir)/@PACKAGE@
 top_builddir = ..  pkglibdir = $(libdir)/@PACKAGE@
   pkglibexecdir = $(libexecdir)/@PACKAGE@
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd  am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 INSTALL = @INSTALL@  
 install_sh_DATA = $(install_sh) -c -m 644  install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c  install_sh_PROGRAM = $(install_sh) -c
 install_sh_SCRIPT = $(install_sh) -c  install_sh_SCRIPT = $(install_sh) -c
Line 35  POST_INSTALL = : Line 85  POST_INSTALL = :
 NORMAL_UNINSTALL = :  NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :  PRE_UNINSTALL = :
 POST_UNINSTALL = :  POST_UNINSTALL = :
   build_triplet = @build@
 host_triplet = @host@  host_triplet = @host@
   subdir = src
   ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   am__aclocal_m4_deps = $(top_srcdir)/src/lib/ltdl/m4/argz.m4 \
           $(top_srcdir)/src/lib/ltdl/m4/libtool.m4 \
           $(top_srcdir)/src/lib/ltdl/m4/ltdl.m4 \
           $(top_srcdir)/src/lib/ltdl/m4/ltoptions.m4 \
           $(top_srcdir)/src/lib/ltdl/m4/ltsugar.m4 \
           $(top_srcdir)/src/lib/ltdl/m4/ltversion.m4 \
           $(top_srcdir)/src/lib/ltdl/m4/lt~obsolete.m4 \
           $(top_srcdir)/configure.ac
   am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
           $(ACLOCAL_M4)
   DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
   mkinstalldirs = $(install_sh) -d
   CONFIG_HEADER = $(top_builddir)/src/include/pa_config_auto.h
   CONFIG_CLEAN_FILES =
   CONFIG_CLEAN_VPATH_FILES =
   AM_V_P = $(am__v_P_@AM_V@)
   am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
   am__v_P_0 = false
   am__v_P_1 = :
   AM_V_GEN = $(am__v_GEN_@AM_V@)
   am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
   am__v_GEN_0 = @echo "  GEN     " $@;
   am__v_GEN_1 = 
   AM_V_at = $(am__v_at_@AM_V@)
   am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
   am__v_at_0 = @
   am__v_at_1 = 
   SOURCES =
   DIST_SOURCES =
   RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
           ctags-recursive dvi-recursive html-recursive info-recursive \
           install-data-recursive install-dvi-recursive \
           install-exec-recursive install-html-recursive \
           install-info-recursive install-pdf-recursive \
           install-ps-recursive install-recursive installcheck-recursive \
           installdirs-recursive pdf-recursive ps-recursive \
           tags-recursive uninstall-recursive
   am__can_run_installinfo = \
     case $$AM_UPDATE_INFO_DIR in \
       n|no|NO) false;; \
       *) (install-info --version) >/dev/null 2>&1;; \
     esac
   RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
     distclean-recursive maintainer-clean-recursive
   am__recursive_targets = \
     $(RECURSIVE_TARGETS) \
     $(RECURSIVE_CLEAN_TARGETS) \
     $(am__extra_recursive_targets)
   AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
           distdir distdir-am
   am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
   # Read a list of newline-separated strings from the standard input,
   # and print each of them once, without duplicates.  Input order is
   # *not* preserved.
   am__uniquify_input = $(AWK) '\
     BEGIN { nonempty = 0; } \
     { items[$$0] = 1; nonempty = 1; } \
     END { if (nonempty) { for (i in items) print i; }; } \
   '
   # Make sure the list of sources is unique.  This is necessary because,
   # e.g., the same source file might be shared among _SOURCES variables
   # for different programs/libraries.
   am__define_uniq_tagged_files = \
     list='$(am__tagged_files)'; \
     unique=`for i in $$list; do \
       if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
     done | $(am__uniquify_input)`
   ETAGS = etags
   CTAGS = ctags
   DIST_SUBDIRS = $(SUBDIRS)
   am__DIST_COMMON = $(srcdir)/Makefile.in
   DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
   am__relativize = \
     dir0=`pwd`; \
     sed_first='s,^\([^/]*\)/.*$$,\1,'; \
     sed_rest='s,^[^/]*/*,,'; \
     sed_last='s,^.*/\([^/]*\)$$,\1,'; \
     sed_butlast='s,/*[^/]*$$,,'; \
     while test -n "$$dir1"; do \
       first=`echo "$$dir1" | sed -e "$$sed_first"`; \
       if test "$$first" != "."; then \
         if test "$$first" = ".."; then \
           dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
           dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
         else \
           first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
           if test "$$first2" = "$$first"; then \
             dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
           else \
             dir2="../$$dir2"; \
           fi; \
           dir0="$$dir0"/"$$first"; \
         fi; \
       fi; \
       dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
     done; \
     reldir="$$dir2"
 ACLOCAL = @ACLOCAL@  ACLOCAL = @ACLOCAL@
 AMDEP_FALSE = @AMDEP_FALSE@  
 AMDEP_TRUE = @AMDEP_TRUE@  
 AMTAR = @AMTAR@  AMTAR = @AMTAR@
 APACHE13 = @APACHE13@  AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
   APACHE = @APACHE@
   APACHE_CFLAGS = @APACHE_CFLAGS@
   APACHE_INC = @APACHE_INC@
   AR = @AR@
   ARGZ_H = @ARGZ_H@
   AS = @AS@
 AUTOCONF = @AUTOCONF@  AUTOCONF = @AUTOCONF@
 AUTOHEADER = @AUTOHEADER@  AUTOHEADER = @AUTOHEADER@
 AUTOMAKE = @AUTOMAKE@  AUTOMAKE = @AUTOMAKE@
Line 48  AWK = @AWK@ Line 202  AWK = @AWK@
 CC = @CC@  CC = @CC@
 CCDEPMODE = @CCDEPMODE@  CCDEPMODE = @CCDEPMODE@
 CFLAGS = @CFLAGS@  CFLAGS = @CFLAGS@
 COMPILE_APACHE13_MODULE_FALSE = @COMPILE_APACHE13_MODULE_FALSE@  
 COMPILE_APACHE13_MODULE_TRUE = @COMPILE_APACHE13_MODULE_TRUE@  
 CPP = @CPP@  CPP = @CPP@
 CPPFLAGS = @CPPFLAGS@  CPPFLAGS = @CPPFLAGS@
 CPP_LIBS = @CPP_LIBS@  
 CXX = @CXX@  CXX = @CXX@
   CXXCPP = @CXXCPP@
 CXXDEPMODE = @CXXDEPMODE@  CXXDEPMODE = @CXXDEPMODE@
 CXXFLAGS = @CXXFLAGS@  CXXFLAGS = @CXXFLAGS@
 CYGPATH_W = @CYGPATH_W@  CYGPATH_W = @CYGPATH_W@
 DEFS = @DEFS@  DEFS = @DEFS@
 DEPDIR = @DEPDIR@  DEPDIR = @DEPDIR@
   DLLTOOL = @DLLTOOL@
   DSYMUTIL = @DSYMUTIL@
   DUMPBIN = @DUMPBIN@
 ECHO_C = @ECHO_C@  ECHO_C = @ECHO_C@
 ECHO_N = @ECHO_N@  ECHO_N = @ECHO_N@
 ECHO_T = @ECHO_T@  ECHO_T = @ECHO_T@
 EGREP = @EGREP@  EGREP = @EGREP@
 EXEEXT = @EXEEXT@  EXEEXT = @EXEEXT@
   FGREP = @FGREP@
 GC_LIBS = @GC_LIBS@  GC_LIBS = @GC_LIBS@
   GREP = @GREP@
 INCLTDL = @INCLTDL@  INCLTDL = @INCLTDL@
   INSTALL = @INSTALL@
 INSTALL_DATA = @INSTALL_DATA@  INSTALL_DATA = @INSTALL_DATA@
 INSTALL_PROGRAM = @INSTALL_PROGRAM@  INSTALL_PROGRAM = @INSTALL_PROGRAM@
 INSTALL_SCRIPT = @INSTALL_SCRIPT@  INSTALL_SCRIPT = @INSTALL_SCRIPT@
 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@  INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
   LD = @LD@
 LDFLAGS = @LDFLAGS@  LDFLAGS = @LDFLAGS@
 LIBADD_DL = @LIBADD_DL@  LIBADD_DL = @LIBADD_DL@
   LIBADD_DLD_LINK = @LIBADD_DLD_LINK@
   LIBADD_DLOPEN = @LIBADD_DLOPEN@
   LIBADD_SHL_LOAD = @LIBADD_SHL_LOAD@
 LIBLTDL = @LIBLTDL@  LIBLTDL = @LIBLTDL@
 LIBOBJS = @LIBOBJS@  LIBOBJS = @LIBOBJS@
 LIBS = @LIBS@  LIBS = @LIBS@
   LIBTOOL = @LIBTOOL@
   LIPO = @LIPO@
   LN_S = @LN_S@
   LTDLDEPS = @LTDLDEPS@
   LTDLINCL = @LTDLINCL@
   LTDLOPEN = @LTDLOPEN@
 LTLIBOBJS = @LTLIBOBJS@  LTLIBOBJS = @LTLIBOBJS@
   LT_CONFIG_H = @LT_CONFIG_H@
   LT_DLLOADERS = @LT_DLLOADERS@
   LT_DLPREOPEN = @LT_DLPREOPEN@
 MAKEINFO = @MAKEINFO@  MAKEINFO = @MAKEINFO@
   MANIFEST_TOOL = @MANIFEST_TOOL@
 MIME_INCLUDES = @MIME_INCLUDES@  MIME_INCLUDES = @MIME_INCLUDES@
 MIME_LIBS = @MIME_LIBS@  MIME_LIBS = @MIME_LIBS@
   MKDIR_P = @MKDIR_P@
   NM = @NM@
   NMEDIT = @NMEDIT@
   OBJDUMP = @OBJDUMP@
 OBJEXT = @OBJEXT@  OBJEXT = @OBJEXT@
   OTOOL = @OTOOL@
   OTOOL64 = @OTOOL64@
 P3S = @P3S@  P3S = @P3S@
 PACKAGE = @PACKAGE@  PACKAGE = @PACKAGE@
 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@  PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
 PACKAGE_NAME = @PACKAGE_NAME@  PACKAGE_NAME = @PACKAGE_NAME@
 PACKAGE_STRING = @PACKAGE_STRING@  PACKAGE_STRING = @PACKAGE_STRING@
 PACKAGE_TARNAME = @PACKAGE_TARNAME@  PACKAGE_TARNAME = @PACKAGE_TARNAME@
   PACKAGE_URL = @PACKAGE_URL@
 PACKAGE_VERSION = @PACKAGE_VERSION@  PACKAGE_VERSION = @PACKAGE_VERSION@
 PATH_SEPARATOR = @PATH_SEPARATOR@  PATH_SEPARATOR = @PATH_SEPARATOR@
   PCRE_INCLUDES = @PCRE_INCLUDES@
   PCRE_LIBS = @PCRE_LIBS@
 RANLIB = @RANLIB@  RANLIB = @RANLIB@
   SED = @SED@
 SET_MAKE = @SET_MAKE@  SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@  SHELL = @SHELL@
 STRIP = @STRIP@  STRIP = @STRIP@
Line 96  VERSION = @VERSION@ Line 278  VERSION = @VERSION@
 XML_INCLUDES = @XML_INCLUDES@  XML_INCLUDES = @XML_INCLUDES@
 XML_LIBS = @XML_LIBS@  XML_LIBS = @XML_LIBS@
 YACC = @YACC@  YACC = @YACC@
   YFLAGS = @YFLAGS@
   abs_builddir = @abs_builddir@
   abs_srcdir = @abs_srcdir@
   abs_top_builddir = @abs_top_builddir@
   abs_top_srcdir = @abs_top_srcdir@
   ac_ct_AR = @ac_ct_AR@
 ac_ct_CC = @ac_ct_CC@  ac_ct_CC = @ac_ct_CC@
 ac_ct_CXX = @ac_ct_CXX@  ac_ct_CXX = @ac_ct_CXX@
 ac_ct_RANLIB = @ac_ct_RANLIB@  ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
 ac_ct_STRIP = @ac_ct_STRIP@  
 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@  
 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@  
 am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@  
 am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@  
 am__include = @am__include@  am__include = @am__include@
   am__leading_dot = @am__leading_dot@
 am__quote = @am__quote@  am__quote = @am__quote@
   am__tar = @am__tar@
   am__untar = @am__untar@
 bindir = @bindir@  bindir = @bindir@
 build = @build@  build = @build@
 build_alias = @build_alias@  build_alias = @build_alias@
 build_cpu = @build_cpu@  build_cpu = @build_cpu@
 build_os = @build_os@  build_os = @build_os@
 build_vendor = @build_vendor@  build_vendor = @build_vendor@
 commentcharset_koi8r = @commentcharset_koi8r@  builddir = @builddir@
 commentcharset_windows1250 = @commentcharset_windows1250@  
 commentcharset_windows1251 = @commentcharset_windows1251@  
 commentcharset_windows1257 = @commentcharset_windows1257@  
 datadir = @datadir@  datadir = @datadir@
   datarootdir = @datarootdir@
 dll_extension = @dll_extension@  dll_extension = @dll_extension@
   docdir = @docdir@
   dvidir = @dvidir@
 exec_prefix = @exec_prefix@  exec_prefix = @exec_prefix@
 host = @host@  host = @host@
 host_alias = @host_alias@  host_alias = @host_alias@
 host_cpu = @host_cpu@  host_cpu = @host_cpu@
 host_os = @host_os@  host_os = @host_os@
 host_vendor = @host_vendor@  host_vendor = @host_vendor@
   htmldir = @htmldir@
 includedir = @includedir@  includedir = @includedir@
 infodir = @infodir@  infodir = @infodir@
 install_sh = @install_sh@  install_sh = @install_sh@
 libdir = @libdir@  libdir = @libdir@
 libexecdir = @libexecdir@  libexecdir = @libexecdir@
   localedir = @localedir@
 localstatedir = @localstatedir@  localstatedir = @localstatedir@
   ltdl_LIBOBJS = @ltdl_LIBOBJS@
   ltdl_LTLIBOBJS = @ltdl_LTLIBOBJS@
 mandir = @mandir@  mandir = @mandir@
 mysql_client = @mysql_client@  mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@  oldincludedir = @oldincludedir@
 oracle_client = @oracle_client@  pdfdir = @pdfdir@
 pgsql_client = @pgsql_client@  
 prefix = @prefix@  prefix = @prefix@
 program_transform_name = @program_transform_name@  program_transform_name = @program_transform_name@
   psdir = @psdir@
   runstatedir = @runstatedir@
 sbindir = @sbindir@  sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@  sharedstatedir = @sharedstatedir@
   srcdir = @srcdir@
 subdirs = @subdirs@  subdirs = @subdirs@
   sys_symbol_underscore = @sys_symbol_underscore@
 sysconfdir = @sysconfdir@  sysconfdir = @sysconfdir@
 target_alias = @target_alias@  target_alias = @target_alias@
   top_build_prefix = @top_build_prefix@
   top_builddir = @top_builddir@
   top_srcdir = @top_srcdir@
 SUBDIRS = include main sql types classes lib targets  SUBDIRS = include main sql types classes lib targets
 subdir = src  
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs  
 CONFIG_HEADER = $(top_builddir)/src/include/pa_config_auto.h  
 CONFIG_CLEAN_FILES =  
 DIST_SOURCES =  
   
 RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \  
         ps-recursive install-info-recursive uninstall-info-recursive \  
         all-recursive install-data-recursive install-exec-recursive \  
         installdirs-recursive install-recursive uninstall-recursive \  
         check-recursive installcheck-recursive  
 DIST_COMMON = Makefile.am Makefile.in  
 DIST_SUBDIRS = $(SUBDIRS)  
 all: all-recursive  all: all-recursive
   
 .SUFFIXES:  .SUFFIXES:
 $(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)  $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
         cd $(top_srcdir) && \          @for dep in $?; do \
           $(AUTOMAKE) --gnu  src/Makefile            case '$(am__configure_deps)' in \
 Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status              *$$dep*) \
         cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)                ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
 uninstall-info-am:                  && { if test -f $@; then exit 0; else break; fi; }; \
                 exit 1;; \
             esac; \
           done; \
           echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
           $(am__cd) $(top_srcdir) && \
             $(AUTOMAKE) --gnu src/Makefile
   Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
           @case '$?' in \
             *config.status*) \
               cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
             *) \
               echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
               cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
           esac;
   
   $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
           cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
   
   $(top_srcdir)/configure:  $(am__configure_deps)
           cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
   $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
           cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
   $(am__aclocal_m4_deps):
   
   mostlyclean-libtool:
           -rm -f *.lo
   
   clean-libtool:
           -rm -rf .libs _libs
   
 # This directory's subdirectories are mostly independent; you can cd  # This directory's subdirectories are mostly independent; you can cd
 # into them and run `make' without going through this Makefile.  # into them and run 'make' without going through this Makefile.
 # To change the values of `make' variables: instead of editing Makefiles,  # To change the values of 'make' variables: instead of editing Makefiles,
 # (1) if the variable is set in `config.status', edit `config.status'  # (1) if the variable is set in 'config.status', edit 'config.status'
 #     (which will cause the Makefiles to be regenerated when you run `make');  #     (which will cause the Makefiles to be regenerated when you run 'make');
 # (2) otherwise, pass the desired values on the `make' command line.  # (2) otherwise, pass the desired values on the 'make' command line.
 $(RECURSIVE_TARGETS):  $(am__recursive_targets):
         @set fnord $$MAKEFLAGS; amf=$$2; \          @fail=; \
           if $(am__make_keepgoing); then \
             failcom='fail=yes'; \
           else \
             failcom='exit 1'; \
           fi; \
         dot_seen=no; \          dot_seen=no; \
         target=`echo $@ | sed s/-recursive//`; \          target=`echo $@ | sed s/-recursive//`; \
         list='$(SUBDIRS)'; for subdir in $$list; do \          case "$@" in \
             distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
             *) list='$(SUBDIRS)' ;; \
           esac; \
           for subdir in $$list; do \
           echo "Making $$target in $$subdir"; \            echo "Making $$target in $$subdir"; \
           if test "$$subdir" = "."; then \            if test "$$subdir" = "."; then \
             dot_seen=yes; \              dot_seen=yes; \
Line 184  $(RECURSIVE_TARGETS): Line 405  $(RECURSIVE_TARGETS):
           else \            else \
             local_target="$$target"; \              local_target="$$target"; \
           fi; \            fi; \
           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \            ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
            || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \            || eval $$failcom; \
         done; \          done; \
         if test "$$dot_seen" = "no"; then \          if test "$$dot_seen" = "no"; then \
           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \            $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
         fi; test -z "$$fail"          fi; test -z "$$fail"
   
 mostlyclean-recursive clean-recursive distclean-recursive \  ID: $(am__tagged_files)
 maintainer-clean-recursive:          $(am__define_uniq_tagged_files); mkid -fID $$unique
         @set fnord $$MAKEFLAGS; amf=$$2; \  tags: tags-recursive
         dot_seen=no; \  TAGS: tags
         case "$@" in \  
           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \  
           *) list='$(SUBDIRS)' ;; \  
         esac; \  
         rev=''; for subdir in $$list; do \  
           if test "$$subdir" = "."; then :; else \  
             rev="$$subdir $$rev"; \  
           fi; \  
         done; \  
         rev="$$rev ."; \  
         target=`echo $@ | sed s/-recursive//`; \  
         for subdir in $$rev; do \  
           echo "Making $$target in $$subdir"; \  
           if test "$$subdir" = "."; then \  
             local_target="$$target-am"; \  
           else \  
             local_target="$$target"; \  
           fi; \  
           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \  
            || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \  
         done && test -z "$$fail"  
 tags-recursive:  
         list='$(SUBDIRS)'; for subdir in $$list; do \  
           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \  
         done  
 ctags-recursive:  
         list='$(SUBDIRS)'; for subdir in $$list; do \  
           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \  
         done  
   
 ETAGS = etags  
 ETAGSFLAGS =  
   
 CTAGS = ctags  
 CTAGSFLAGS =  
   
 tags: TAGS  tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
           set x; \
 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)  
         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \  
         unique=`for i in $$list; do \  
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \  
           done | \  
           $(AWK) '    { files[$$0] = 1; } \  
                END { for (i in files) print i; }'`; \  
         mkid -fID $$unique  
   
 TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \  
                 $(TAGS_FILES) $(LISP)  
         tags=; \  
         here=`pwd`; \          here=`pwd`; \
           if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
             include_option=--etags-include; \
             empty_fix=.; \
           else \
             include_option=--include; \
             empty_fix=; \
           fi; \
         list='$(SUBDIRS)'; for subdir in $$list; do \          list='$(SUBDIRS)'; for subdir in $$list; do \
           if test "$$subdir" = .; then :; else \            if test "$$subdir" = .; then :; else \
             test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \              test ! -f $$subdir/TAGS || \
                 set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
           fi; \            fi; \
         done; \          done; \
         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \          $(am__define_uniq_tagged_files); \
         unique=`for i in $$list; do \          shift; \
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \          if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
           done | \            test -n "$$unique" || unique=$$empty_fix; \
           $(AWK) '    { files[$$0] = 1; } \            if test $$# -gt 0; then \
                END { for (i in files) print i; }'`; \              $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
         test -z "$(ETAGS_ARGS)$$tags$$unique" \                "$$@" $$unique; \
           || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \            else \
              $$tags $$unique              $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
                 $$unique; \
 ctags: CTAGS            fi; \
 CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \          fi
                 $(TAGS_FILES) $(LISP)  ctags: ctags-recursive
         tags=; \  
         here=`pwd`; \  CTAGS: ctags
         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \  ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
         unique=`for i in $$list; do \          $(am__define_uniq_tagged_files); \
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \          test -z "$(CTAGS_ARGS)$$unique" \
           done | \  
           $(AWK) '    { files[$$0] = 1; } \  
                END { for (i in files) print i; }'`; \  
         test -z "$(CTAGS_ARGS)$$tags$$unique" \  
           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \            || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
              $$tags $$unique               $$unique
   
 GTAGS:  GTAGS:
         here=`$(am__cd) $(top_builddir) && pwd` \          here=`$(am__cd) $(top_builddir) && pwd` \
           && cd $(top_srcdir) \            && $(am__cd) $(top_srcdir) \
           && gtags -i $(GTAGS_ARGS) $$here            && gtags -i $(GTAGS_ARGS) "$$here"
   cscopelist: cscopelist-recursive
   
   cscopelist-am: $(am__tagged_files)
           list='$(am__tagged_files)'; \
           case "$(srcdir)" in \
             [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
             *) sdir=$(subdir)/$(srcdir) ;; \
           esac; \
           for i in $$list; do \
             if test -f "$$i"; then \
               echo "$(subdir)/$$i"; \
             else \
               echo "$$sdir/$$i"; \
             fi; \
           done >> $(top_builddir)/cscope.files
   
 distclean-tags:  distclean-tags:
         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags          -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)  
   
 top_distdir = ..  distdir: $(BUILT_SOURCES)
 distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)          $(MAKE) $(AM_MAKEFLAGS) distdir-am
   
 distdir: $(DISTFILES)  distdir-am: $(DISTFILES)
         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \          @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \          topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
         list='$(DISTFILES)'; for file in $$list; do \          list='$(DISTFILES)'; \
           case $$file in \            dist_files=`for file in $$list; do echo $$file; done | \
             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \            sed -e "s|^$$srcdirstrip/||;t" \
             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \                -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
           esac; \          case $$dist_files in \
             */*) $(MKDIR_P) `echo "$$dist_files" | \
                              sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
                              sort -u` ;; \
           esac; \
           for file in $$dist_files; do \
           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \            if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \  
           if test "$$dir" != "$$file" && test "$$dir" != "."; then \  
             dir="/$$dir"; \  
             $(mkinstalldirs) "$(distdir)$$dir"; \  
           else \  
             dir=''; \  
           fi; \  
           if test -d $$d/$$file; then \            if test -d $$d/$$file; then \
               dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
               if test -d "$(distdir)/$$file"; then \
                 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
               fi; \
             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \              if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \                cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
                 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
             fi; \              fi; \
             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \              cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
           else \            else \
             test -f $(distdir)/$$file \              test -f "$(distdir)/$$file" \
             || cp -p $$d/$$file $(distdir)/$$file \              || cp -p $$d/$$file "$(distdir)/$$file" \
             || exit 1; \              || exit 1; \
           fi; \            fi; \
         done          done
         list='$(SUBDIRS)'; for subdir in $$list; do \          @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
           if test "$$subdir" = .; then :; else \            if test "$$subdir" = .; then :; else \
             test -d $(distdir)/$$subdir \              $(am__make_dryrun) \
             || mkdir $(distdir)/$$subdir \                || test -d "$(distdir)/$$subdir" \
             || exit 1; \                || $(MKDIR_P) "$(distdir)/$$subdir" \
             (cd $$subdir && \                || exit 1; \
               dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
               $(am__relativize); \
               new_distdir=$$reldir; \
               dir1=$$subdir; dir2="$(top_distdir)"; \
               $(am__relativize); \
               new_top_distdir=$$reldir; \
               echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
               echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
               ($(am__cd) $$subdir && \
               $(MAKE) $(AM_MAKEFLAGS) \                $(MAKE) $(AM_MAKEFLAGS) \
                 top_distdir="$(top_distdir)" \                  top_distdir="$$new_top_distdir" \
                 distdir=../$(distdir)/$$subdir \                  distdir="$$new_distdir" \
                   am__remove_distdir=: \
                   am__skip_length_check=: \
                   am__skip_mode_fix=: \
                 distdir) \                  distdir) \
               || exit 1; \                || exit 1; \
           fi; \            fi; \
Line 333  check: check-recursive Line 540  check: check-recursive
 all-am: Makefile  all-am: Makefile
 installdirs: installdirs-recursive  installdirs: installdirs-recursive
 installdirs-am:  installdirs-am:
   
 install: install-recursive  install: install-recursive
 install-exec: install-exec-recursive  install-exec: install-exec-recursive
 install-data: install-data-recursive  install-data: install-data-recursive
Line 344  install-am: all-am Line 550  install-am: all-am
   
 installcheck: installcheck-recursive  installcheck: installcheck-recursive
 install-strip:  install-strip:
         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \          if test -z '$(STRIP)'; then \
           INSTALL_STRIP_FLAG=-s \            $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
           `test -z '$(STRIP)' || \              install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install                install; \
           else \
             $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
               install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
               "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
           fi
 mostlyclean-generic:  mostlyclean-generic:
   
 clean-generic:  clean-generic:
   
 distclean-generic:  distclean-generic:
         -rm -f Makefile $(CONFIG_CLEAN_FILES)          -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
           -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
   
 maintainer-clean-generic:  maintainer-clean-generic:
         @echo "This command is intended for maintainers to use"          @echo "This command is intended for maintainers to use"
         @echo "it deletes files that may require special tools to rebuild."          @echo "it deletes files that may require special tools to rebuild."
 clean: clean-recursive  clean: clean-recursive
   
 clean-am: clean-generic mostlyclean-am  clean-am: clean-generic clean-libtool mostlyclean-am
   
 distclean: distclean-recursive  distclean: distclean-recursive
           -rm -f Makefile
 distclean-am: clean-am distclean-generic distclean-tags  distclean-am: clean-am distclean-generic distclean-tags
   
 dvi: dvi-recursive  dvi: dvi-recursive
   
 dvi-am:  dvi-am:
   
   html: html-recursive
   
   html-am:
   
 info: info-recursive  info: info-recursive
   
 info-am:  info-am:
   
 install-data-am:  install-data-am:
   
   install-dvi: install-dvi-recursive
   
   install-dvi-am:
   
 install-exec-am:  install-exec-am:
   
   install-html: install-html-recursive
   
   install-html-am:
   
 install-info: install-info-recursive  install-info: install-info-recursive
   
   install-info-am:
   
 install-man:  install-man:
   
   install-pdf: install-pdf-recursive
   
   install-pdf-am:
   
   install-ps: install-ps-recursive
   
   install-ps-am:
   
 installcheck-am:  installcheck-am:
   
 maintainer-clean: maintainer-clean-recursive  maintainer-clean: maintainer-clean-recursive
           -rm -f Makefile
 maintainer-clean-am: distclean-am maintainer-clean-generic  maintainer-clean-am: distclean-am maintainer-clean-generic
   
 mostlyclean: mostlyclean-recursive  mostlyclean: mostlyclean-recursive
   
 mostlyclean-am: mostlyclean-generic  mostlyclean-am: mostlyclean-generic mostlyclean-libtool
   
 pdf: pdf-recursive  pdf: pdf-recursive
   
Line 400  ps: ps-recursive Line 634  ps: ps-recursive
   
 ps-am:  ps-am:
   
 uninstall-am: uninstall-info-am  uninstall-am:
   
   .MAKE: $(am__recursive_targets) install-am install-strip
   
   .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am check \
           check-am clean clean-generic clean-libtool cscopelist-am ctags \
           ctags-am distclean distclean-generic distclean-libtool \
           distclean-tags distdir dvi dvi-am html html-am info info-am \
           install install-am install-data install-data-am install-dvi \
           install-dvi-am install-exec install-exec-am install-html \
           install-html-am install-info install-info-am install-man \
           install-pdf install-pdf-am install-ps install-ps-am \
           install-strip installcheck installcheck-am installdirs \
           installdirs-am maintainer-clean maintainer-clean-generic \
           mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
           ps ps-am tags tags-am uninstall uninstall-am
   
 uninstall-info: uninstall-info-recursive  .PRECIOUS: Makefile
   
 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am clean \  
         clean-generic clean-recursive ctags ctags-recursive distclean \  
         distclean-generic distclean-recursive distclean-tags distdir \  
         dvi dvi-am dvi-recursive info info-am info-recursive install \  
         install-am install-data install-data-am install-data-recursive \  
         install-exec install-exec-am install-exec-recursive \  
         install-info install-info-am install-info-recursive install-man \  
         install-recursive install-strip installcheck installcheck-am \  
         installdirs installdirs-am installdirs-recursive \  
         maintainer-clean maintainer-clean-generic \  
         maintainer-clean-recursive mostlyclean mostlyclean-generic \  
         mostlyclean-recursive pdf pdf-am pdf-recursive ps ps-am \  
         ps-recursive tags tags-recursive uninstall uninstall-am \  
         uninstall-info-am uninstall-info-recursive uninstall-recursive  
   
 # Tell versions [3.59,3.63) of GNU make to not export all variables.  # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.  # Otherwise a system limit (for SysV at least) may be exceeded.

Removed from v.1.57  
changed lines
  Added in v.1.71


E-mail: